Announcements
Get list of announcements
GET
https://api.tunio.ai/v1/announcementsGet a paginated list of announcements with optional filters
查询参数
| 名称 | 类型 | 说明 |
|---|---|---|
| stream | string | Stream UUID filter |
| title | string | Title filter (partial match) |
| state | string | State filter |
| page | string | Page number |
| per_page | string | Items per page |
响应
| 名称 | 类型 | 说明 |
|---|---|---|
| items | array | Items contains announcement entries. |
| [item]Required | object | - |
| pagination | object | Pagination includes paging metadata. |
| page | integer | Page is the current page index starting from 1. |
| per_page | integer | PerPage is the requested page size. |
| total | integer | Total is overall number of matching records. |
| success | boolean | Success indicates the list loaded correctly. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |
| 名称 | 类型 | 说明 |
|---|---|---|
| message | string | Message contains human readable error details. |
| success | boolean | Success is always false for error payloads. |